section{text-align: center; margin-top: 100px;
    font-family: "Pretendard-Regular"; line-height: 1.5;
}
section h2{
    font-size: 3.125rem;
    font-weight: 900;
}
section h2 span{
    font-weight: 400;
}
section .habia_box{
    width: 100%;
    max-width: 1340px;
    display: flex; 
    justify-content: space-between;
    margin: 0 auto;
}
section .work_img{
    width: 49%;
    display: flex;
    flex-direction: column;
    grid-gap: 1rem;
}
section .img_top {
    position: relative;
    width: 100%; height: auto;
}
section .img_top figure {
    position: relative;
    width: 100%; height: 0;
    padding-bottom: 82.83%;
}
section .img_top img {
    position: absolute;
    left: 50%; top: 50%;
    width: 100%; height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}
section .img_down {
    position: relative;
    width: 100%; height: auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 10px;
}
section .img_down figure {
    position: relative;
    width: 100%; height: 0;
    padding-bottom: 85%;
}
section .img_down img {
    position: absolute;
    left: 50%; top: 50%;
    width: 100%; height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}
section .work_info{width: 49%; font-size: 1.563rem; text-align: left; font-weight: 900; padding-left: 40px; line-height: 2;}
section .work_info p:first-child{padding-bottom: 20px;}
section .work_info span{font-weight: 400; font-size: 1.25rem;}
section .info_btn{width: 100%; display: flex; justify-content: space-between;}
section .info_btn div{width: 48%; padding: 10px 10px; margin-top: 30px;}
section .info_btn_1{background: #EBEBEB;}
section .info_btn_2{background: #46B5FF;}

@media all and (max-width: 600px){
    section .habia_box{flex-direction: column; align-items: center;}
    section .work_info{font-size: 1rem; width: 80%;}
    section .work_info span{font-size: 0.8rem;}
    section .work_img{width: 80%;}
}